develooper Front page | perl.perl5.porters | Postings from December 2015

[perl #126820] Tests for h2ph.t, op/numconvert.t, and op/range.tfails when trying to install 5.14.4 (using gcc 4.9)

From:
Tony Cook via RT
Date:
December 16, 2015 22:25
Subject:
[perl #126820] Tests for h2ph.t, op/numconvert.t, and op/range.tfails when trying to install 5.14.4 (using gcc 4.9)
Message ID:
rt-4.0.18-32332-1450304726-932.126820-15-0@perl.org
On Wed Dec 09 15:53:36 2015, tonyc wrote:
> On Mon Dec 07 14:29:11 2015, ether wrote:
> > That page is definitely out of date. The supported versions can now be
> > populated programmatically, since there is a very simple heuristic for
> > determining this value.
> > 
> > Who is maintaining this section of the site?
> 
> Ask is, maintained at:
> 
> https://github.com/perlorg/cpanorg

I've PRed a simple manual fix with:

https://github.com/perlorg/cpanorg/pull/30

If someone wants to make a change to the template code instead, please go ahead :)

Closing this ticket.

Tony

---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=126820



nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About